Bug 111094 - Buffer overflow in UW imap daemon errata doesn't apply
Buffer overflow in UW imap daemon errata doesn't apply
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-27 07:56 EST by Nicolas Briones
Modified: 2009-11-13 11:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-13 11:19:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Briones 2003-11-27 07:56:52 EST
Description of problem:

When i schedule "RHSA-2002:092-13 (Buffer overflow in UW imap 
daemon)", the RHN/Webpage (after apply it) report that bug 
as "completed action" (no error at all). However, the bug continue 
appearing in the "Relevant Errata" list (no matter how many times i 
schedule it).

Version-Release number of selected component (if applicable):


How reproducible:

It happens every time i schedule the errata.

Steps to Reproduce:
1. Schedule "RHSA-2002:092-13 (Buffer overflow in UW imap daemon)"
2. Wait por completion
3. The bug will appear again in the "Relevant Errata" list
  
Actual results:

The bug will appear again in the "Relevant Errata" list


Expected results:

The bug would be removed from the "Relevant Errata" list

Additional info:

My system is:

OS: Red Hat Linux
Release: 7.2
CPU Arch: i586
System is not locked.
Comment 1 Josh Bressers 2004-06-18 12:30:20 EDT
Removing security severity.  This is not a security related issue.

Note You need to log in before you can comment on or make changes to this bug.